---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Media
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Special
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': Talk
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': User
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': User talk
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': WPCC
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': WPCC talk
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': File
      canonical: File
    -
      id: 7
      case: first-letter
      '*': File talk
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': MediaWiki talk
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Template
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Template talk
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Help
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Help talk
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Category
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Category talk
      subpages:
      canonical: Category talk
    -
      id: 102
      case: first-letter
      '*': Property
      canonical: Property
    -
      id: 103
      case: first-letter
      '*': Property talk
      subpages:
      canonical: Property talk
    -
      id: 106
      case: first-letter
      '*': Form
      canonical: Form
    -
      id: 107
      case: first-letter
      '*': Form talk
      subpages:
      canonical: Form talk
    -
      id: 108
      case: first-letter
      '*': Concept
      canonical: Concept
    -
      id: 109
      case: first-letter
      '*': Concept talk
      canonical: Concept talk
    -
      id: 170
      case: first-letter
      '*': Filter
      canonical: Filter
    -
      id: 171
      case: first-letter
      '*': Filter talk
      subpages:
      canonical: Filter talk
    -
      id: 274
      case: first-letter
      '*': Widget
      canonical: Widget
    -
      id: 275
      case: first-letter
      '*': Widget talk
      subpages:
      canonical: Widget talk
    -
      id: 420
      case: first-letter
      '*': Layer
      canonical: Layer
    -
      id: 421
      case: first-letter
      '*': Layer talk
      canonical: Layer talk
